---
title: ngd-galaxy
description: 
published: true
date: 2025-03-29T16:12:38.986Z
tags: 
editor: markdown
dateCreated: 2025-03-29T16:12:38.986Z
---

<div align="center">
  <img src="/11f39c35-0150-4b61-b168-a61c673b9cce.png" alt="NGD Logo">
  
  <h1><a href="https://store.nemesisgd.com/package/5963135" target="_blank">NGD-GALAXY</a></h1>
</div>


## Installation Steps

1. **Install ngd-Bridge**  
   Follow the guide to install ngd-Bridge [HERE](https://nemesisdocs.com/en/gettingstarted).

2. **Install ngd-galaxy**  
   Place `ngd-galaxy` AND `ngd-dj` into your **[ngd]** folder. This script must be started **after** `ngd-Bridge`.

3. **Add Items to Your Inventory**  
   Copy the items listed below into your inventory.

4. **Copy Images**  
   Move the images from the `img` folder into your inventory's images folder.

5. Add the jobs into your framework.
<details>
<summary><strong>Job Configuration (QB/QBX)</strong> (Click to Expand)</summary>
  
## QB (old jobs.lua)

```lua
['galaxy'] = {
    label = 'Galaxy',
    defaultDuty = true,
    grades = {
        ['0'] = { name = 'Employee', payment = 25 },
        ['1'] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
  
## QB (new jobs.lua)

  
```lua
galaxy = {
    label = 'Galaxy',
    type = 'galaxy',
    defaultDuty = false,
    offDutyPay = false,
    grades = {
        ['0'] = { name = 'Employee', payment = 25 },
        ['1'] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
## QBX

```lua
galaxy = {
    label = 'Galaxy',
    type = 'galaxy',
    defaultDuty = false,
    offDutyPay = false,
    grades = {
        [0] = { name = 'Employee', payment = 25 },
        [1] = { name = 'Owner', payment = 75, isboss = true },
    },
},
```
</details>

<details>
<summary><strong>Job Configuration (ESX)</strong> (Click to Expand)</summary>
  
## (If this doesn't work for you, you will need to build them manually into your modified database)

```sql
SELECT id FROM job_grades ORDER BY id DESC LIMIT 1 INTO @last_id;

SET @new_id = IFNULL(@last_id, 0) + 1;

INSERT INTO jobs (name, label, whitelisted) VALUES ('galaxy', 'Galaxy', 0);

INSERT INTO job_grades (id, job_name, name, grade, label, salary, skin_male, skin_female)
VALUES (@new_id, 'galaxy', 'employee', 0, 'Employee', 100, '{}', '{}');

INSERT INTO job_grades (id, job_name, name, grade, label, salary, skin_male, skin_female)
VALUES (@new_id + 1, 'galaxy', 'boss', 1, 'Boss', 200, '{}', '{}');
```  
</details>

6. Add the items into your framework/inventory.
<details>
<summary><strong>Items List (OX)</strong> (Click to Expand)</summary>

```lua
  ["ngd_galaxyice"] = {
		label = "Ice",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyice.png",
		}
	},
	["ngd_galaxymartiniglass"] = {
		label = "Martini Glass",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxymartiniglass.png",
		}
	},
    ["ngd_galaxywineglass"] = {
		label = "Wine Glass",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxywineglass.png",
		}
	},
    ["ngd_galaxyhurricaneglass"] = {
		label = "Hurricane Glass",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyhurricaneglass.png",
		}
	},
    	["ngd_galaxychamglass"] = {
		label = "Champagne Glass",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxychamglass.png",
		}
	},
    ["ngd_galaxytallglass"] = {
		label = "Tall Glass",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxytallglass.png",
		}
	},
    ["ngd_galaxyrocksglass"] = {
		label = "Rocks Glass",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyrocksglass.png",
		}
	},
    	["ngd_galaxyrwbottle"] = {
		label = "Red Wine Bottle",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyrwbottle.png",
		}
	},
    	["ngd_galaxywwbottle"] = {
		label = "White Wine Bottle",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxywwbottle.png",
		}
	},
    	["ngd_galaxychambottle"] = {
		label = "Champagne Bottle",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxychambottle.png",
		}
	},
    	["ngd_galaxyredwine"] = {
		label = "Red Wine",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyredwine.png",
		}
	},
    	["ngd_galaxywhitewine"] = {
		label = "White Wine",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxywhitewine.png",
		}
	},

    	["ngd_galaxycham"] = {
		label = "Champagne",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxycham.png",
		}
	},

    	["ngd_galaxylb"] = {
		label = "Galaxy IPA",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxylb.png",
		}
	},

    	["ngd_galaxylager"] = {
		label = "Galaxy Lager",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxylager.png",
		}
	},

		["ngd_galaxystout"] = {
		label = "Galaxy Stout",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxystout.png",
		}
	},
		["ngd_galaxymelonmar"] = {
		label = "Melon Martini",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxymelonmar.png",
		}
	},
	["ngd_galaxyraspbmartini"] = {
		label = "Raspberry Martini",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyraspbmartini.png",
		}
	},
		["ngd_galaxymartini"] = {
		label = "Galaxy Martini",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxymartini.png",
		}
	},
		["ngd_galaxydragonmartini"] = {
		label = "Dragon Martini",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxydragonmartini.png",
		}
	},
		["ngd_galaxyblackmartini"] = {
		label = "Black Martini",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyblackmartini.png",
		}
	},

		["ngd_galaxybluesour"] = {
		label = "Blue Sour",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxybluesour.png",
		}
	},
		["ngd_galaxybsb"] = {
		label = "Brown Sugar Bourbon",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxybsb.png",
		}
	},
		["ngd_galaxyrumandcoke"] = {
		label = "Rum And Coke",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyrumandcoke.png",
		}
	},
		["ngd_galaxyspringfling"] = {
		label = "Spring Fling",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyspringfling.png",
		}
	},
		["ngd_galaxybluehaw"] = {
		label = "Blue Hawaiian",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxybluehaw.png",
		}
	},
		["ngd_galaxybamabreeze"] = {
		label = "Bama Breeze",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxybamabreeze.png",
		}
	},
		["ngd_galaxyitalianmar"] = {
		label = "Italian Margarita",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyitalianmar.png",
		}
	},
		["ngd_galaxyalabamaslam"] = {
		label = "Alabama Slammer",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyalabamaslam.png",
		}
	},
		["ngd_galaxyfrench75"] = {
		label = "French 75",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyfrench75.png",
		}
	},
		["ngd_galaxysomethingblue"] = {
		label = "Something Blue",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxysomethingblue.png",
		}
	},
		["ngd_galaxycosmo"] = {
		label = "Galaxy Cosmopolitan",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxycosmo.png",
		}
	},
		["ngd_galaxyvodka"] = {
		label = "Vodka",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyvodka.png",
		}
	},
		["ngd_galaxygin"] = {
		label = "Gin",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxygin.png",
		}
	},
		["ngd_galaxycoconutrum"] = {
		label = "Coconut Rum",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxycoconutrum.png",
		}
	},
		["ngd_galaxyamaretto"] = {
		label = "Amaretto",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyamaretto.png",
		}
	},
		["ngd_galaxytequila"] = {
		label = "Tequila",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxytequila.png",
		}
	},
	["ngd_galaxyrum"] = {
		label = "Rum",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyrum.png",
		}
	},
	["ngd_galaxybourbon"] = {
		label = "Bourbon",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxybourbon.png",
		}
	},
	["ngd_galaxyvermouth"] = {
		label = "Vermouth",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyvermouth.png",
		}
	},
	["ngd_galaxymidori"] = {
		label = "Midori",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxymidori.png",
		}
	},
	["ngd_galaxyrbj"] = {
		label = "Raspberry Juice",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyrbj.png",
		}
	},
	["ngd_galaxyolive"] = {
		label = "Olive",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyolive.png",
		}
	},
	["ngd_galaxybss"] = {
		label = "Brown Sugar Syrup",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxybss.png",
		}
	},
	["ngd_galaxygingerbeer"] = {
		label = "Ginger Beer",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxygingerbeer.png",
		}
	},
	["ngd_galaxytonic"] = {
		label = "Tonic",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxytonic.png",
		}
	},
	["ngd_galaxycoke"] = {
		label = "Galaxy Coke",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxycoke.png",
		}
	},
	["ngd_galaxygrenadine"] = {
		label = "Grenadine",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxygrenadine.png",
		}
	},
	["ngd_galaxyorange"] = {
		label = "Orange",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyorange.png",
		}
	},
	["ngd_galaxylemon"] = {
		label = "Lemon",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxylemon.png",
		}
	},
	["ngd_galaxypineapplejuice"] = {
		label = "Pineapple Juice",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxypineapplejuice.png",
		}
	},
	["ngd_galaxybluecuracao"] = {
		label = "Blue Curacao",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxybluecuracao.png",
		}
	},
	["ngd_galaxyoj"] = {
		label = "Orange Juice",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyoj.png",
		}
	},
	["ngd_galaxycbj"] = {
		label = "Cranberry Juice",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxycbj.png",
		}
	},
	["ngd_galaxylime"] = {
		label = "Lime",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxylime.png",
		}
	},
	["ngd_galaxyamaretto"] = {
		label = "Amaretto",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyamaretto.png",
		}
	},
	["ngd_galaxyblkvodka"] = {
		label = "Black Vodka",
		weight = 0,
		stack = true,
		close = true,
		description = "",
		client = {
			image = "ngd_galaxyblkvodka.png",
		}
	},

```

</details>
<details>
<summary><strong>Items List (QB Format #1)</strong> (Click to Expand)</summary>

```lua
ngd_galaxyice = { name = 'ngd_galaxyice', label = 'Ice', weight = 0, type = 'item', image = 'ngd_galaxyice.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxymartiniglass = { name = 'ngd_galaxymartiniglass', label = 'Martini Glass', weight = 0, type = 'item', image = 'ngd_galaxymartiniglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxywineglass = { name = 'ngd_galaxywineglass', label = 'Wine Glass', weight = 0, type = 'item', image = 'ngd_galaxywineglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyhurricaneglass = { name = 'ngd_galaxyhurricaneglass', label = 'Hurricane Glass', weight = 0, type = 'item', image = 'ngd_galaxyhurricaneglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxychamglass = { name = 'ngd_galaxychamglass', label = 'Champagne Glass', weight = 0, type = 'item', image = 'ngd_galaxychamglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxytallglass = { name = 'ngd_galaxytallglass', label = 'Tall Glass', weight = 0, type = 'item', image = 'ngd_galaxytallglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyrocksglass = { name = 'ngd_galaxyrocksglass', label = 'Rocks Glass', weight = 0, type = 'item', image = 'ngd_galaxyrocksglass.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyrwbottle = { name = 'ngd_galaxyrwbottle', label = 'Red Wine Bottle', weight = 0, type = 'item', image = 'ngd_galaxyrwbottle.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxywwbottle = { name = 'ngd_galaxywwbottle', label = 'White Wine Bottle', weight = 0, type = 'item', image = 'ngd_galaxywwbottle.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxychambottle = { name = 'ngd_galaxychambottle', label = 'Champagne Bottle', weight = 0, type = 'item', image = 'ngd_galaxychambottle.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyredwine = { name = 'ngd_galaxyredwine', label = 'Red Wine', weight = 0, type = 'item', image = 'ngd_galaxyredwine.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxywhitewine = { name = 'ngd_galaxywhitewine', label = 'White Wine', weight = 0, type = 'item', image = 'ngd_galaxywhitewine.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxycham = { name = 'ngd_galaxycham', label = 'Champagne', weight = 0, type = 'item', image = 'ngd_galaxycham.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxylb = { name = 'ngd_galaxylb', label = 'Galaxy IPA', weight = 0, type = 'item', image = 'ngd_galaxylb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxylager = { name = 'ngd_galaxylager', label = 'Galaxy Lager', weight = 0, type = 'item', image = 'ngd_galaxylager.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxystout = { name = 'ngd_galaxystout', label = 'Galaxy Stout', weight = 0, type = 'item', image = 'ngd_galaxystout.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxymelonmar = { name = 'ngd_galaxymelonmar', label = 'Melon Martini', weight = 0, type = 'item', image = 'ngd_galaxymelonmar.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyraspbmartini = { name = 'ngd_galaxyraspbmartini', label = 'Raspberry Martini', weight = 0, type = 'item', image = 'ngd_galaxyraspbmartini.png', unique = true, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxymartini = { name = 'ngd_galaxymartini', label = 'Galaxy Martini', weight = 0, type = 'item', image = 'ngd_galaxymartini.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxydragonmartini = { name = 'ngd_galaxydragonmartini', label = 'Dragon Martini', weight = 0, type = 'item', image = 'ngd_galaxydragonmartini.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyblackmartini = { name = 'ngd_galaxyblackmartini', label = 'Black Martini', weight = 0, type = 'item', image = 'ngd_galaxyblackmartini.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxybluesour = { name = 'ngd_galaxybluesour', label = 'Blue Sour', weight = 0, type = 'item', image = 'ngd_galaxybluesour.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxybsb = { name = 'ngd_galaxybsb', label = 'Brown Sugar Bourbon', weight = 0, type = 'item', image = 'ngd_galaxybsb.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyrumandcoke = { name = 'ngd_galaxyrumandcoke', label = 'Rum And Coke', weight = 0, type = 'item', image = 'ngd_galaxyrumandcoke.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyspringfling = { name = 'ngd_galaxyspringfling', label = 'Spring Fling', weight = 0, type = 'item', image = 'ngd_galaxyspringfling.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxybluehaw = { name = 'ngd_galaxybluehaw', label = 'Blue Hawaiian', weight = 0, type = 'item', image = 'ngd_galaxybluehaw.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxybamabreeze = { name = 'ngd_galaxybamabreeze', label = 'Bama Breeze', weight = 0, type = 'item', image = 'ngd_galaxybamabreeze.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyitalianmar = { name = 'ngd_galaxyitalianmar', label = 'Italian Margarita', weight = 0, type = 'item', image = 'ngd_galaxyitalianmar.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyalabamaslam = { name = 'ngd_galaxyalabamaslam', label = 'Alabama Slammer', weight = 0, type = 'item', image = 'ngd_galaxyalabamaslam.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyfrench75 = { name = 'ngd_galaxyfrench75', label = 'French 75', weight = 0, type = 'item', image = 'ngd_galaxyfrench75.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxysomethingblue = { name = 'ngd_galaxysomethingblue', label = 'Something Blue', weight = 0, type = 'item', image = 'ngd_galaxysomethingblue.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxycosmo = { name = 'ngd_galaxycosmo', label = 'Galaxy Cosmopolitan', weight = 0, type = 'item', image = 'ngd_galaxycosmo.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyvodka = { name = 'ngd_galaxyvodka', label = 'Vodka', weight = 0, type = 'item', image = 'ngd_galaxyvodka.png', unique = false, useable = true, shouldClose = false, combinable = nil, description = '' },
ngd_galaxygin = { name = 'ngd_galaxygin', label = 'Gin', weight = 0, type = 'item', image = 'ngd_galaxygin.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxycoconutrum = { name = 'ngd_galaxycoconutrum', label = 'Coconut Rum', weight = 0, type = 'item', image = 'ngd_galaxycoconutrum.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyamaretto = { name = 'ngd_galaxyamaretto', label = 'Amaretto', weight = 0, type = 'item', image = 'ngd_galaxyamaretto.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxytequila = { name = 'ngd_galaxytequila', label = 'Tequila', weight = 0, type = 'item', image = 'ngd_galaxytequila.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyrum = { name = 'ngd_galaxyrum', label = 'Rum', weight = 0, type = 'item', image = 'ngd_galaxyrum.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxybourbon = { name = 'ngd_galaxybourbon', label = 'Bourbon', weight = 0, type = 'item', image = 'ngd_galaxybourbon.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyvermouth = { name = 'ngd_galaxyvermouth', label = 'Vermouth', weight = 0, type = 'item', image = 'ngd_galaxyvermouth.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxymidori = { name = 'ngd_galaxymidori', label = 'Midori', weight = 0, type = 'item', image = 'ngd_galaxymidori.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyrbj = { name = 'ngd_galaxyrbj', label = 'Raspberry Juice', weight = 0, type = 'item', image = 'ngd_galaxyrbj.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyolive = { name = 'ngd_galaxyolive', label = 'Olive', weight = 0, type = 'item', image = 'ngd_galaxyolive.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxybss = { name = 'ngd_galaxybss', label = 'Brown Sugar Syrup', weight = 0, type = 'item', image = 'ngd_galaxybss.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxygingerbeer = { name = 'ngd_galaxygingerbeer', label = 'Ginger Beer', weight = 0, type = 'item', image = 'ngd_galaxygingerbeer.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxytonic = { name = 'ngd_galaxytonic', label = 'Tonic', weight = 0, type = 'item', image = 'ngd_galaxytonic.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxycoke = { name = 'ngd_galaxycoke', label = 'Galaxy Coke', weight = 0, type = 'item', image = 'ngd_galaxycoke.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxygrenadine = { name = 'ngd_galaxygrenadine', label = 'Grenadine', weight = 0, type = 'item', image = 'ngd_galaxygrenadine.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyorange = { name = 'ngd_galaxyorange', label = 'Orange', weight = 0, type = 'item', image = 'ngd_galaxyorange.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxylemon = { name = 'ngd_galaxylemon', label = 'Lemon', weight = 0, type = 'item', image = 'ngd_galaxylemon.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxypineapplejuice = { name = 'ngd_galaxypineapplejuice', label = 'Pineapple Juice', weight = 0, type = 'item', image = 'ngd_galaxypineapplejuice.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxybluecuracao = { name = 'ngd_galaxybluecuracao', label = 'Blue Curacao', weight = 0, type = 'item', image = 'ngd_galaxybluecuracao.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyoj = { name = 'ngd_galaxyoj', label = 'Orange Juice', weight = 0, type = 'item', image = 'ngd_galaxyoj.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxycbj = { name = 'ngd_galaxycbj', label = 'Cranberry Juice', weight = 0, type = 'item', image = 'ngd_galaxycbj.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxylime = { name = 'ngd_galaxylime', label = 'Lime', weight = 0, type = 'item', image = 'ngd_galaxylime.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },
ngd_galaxyblkvodka = { name = 'ngd_galaxyblkvodka', label = 'Black Vodka', weight = 0, type = 'item', image = 'ngd_galaxyblkvodka.png', unique = false, useable = false, shouldClose = false, combinable = nil, description = '' },


    
```

</details>
<details>
<summary><strong>Items List (QB Format #2)</strong> (Click to Expand)</summary>

```lua
 ['ngd_galaxyblkvodka'] = {['name'] = 'ngd_galaxyblkvodka',    ['label'] = 'Black Vodka', ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyblkvodka.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxybluecuracao'] = {['name'] = 'ngd_galaxybluecuracao',    ['label'] = 'Blue Curaco', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxybluecuracao.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxygingerbeer'] = {['name'] = 'ngd_galaxygingerbeer',    ['label'] = 'Ginger Beer', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxygingerbeer.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxymidori'] = {['name'] = 'ngd_galaxymidori',    ['label'] = 'Midori', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxymidori.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyvermouth'] = {['name'] = 'ngd_galaxyvermouth',    ['label'] = 'Vermouth', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyvermouth.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxybourbon'] = {['name'] = 'ngd_galaxybourbon',    ['label'] = 'Bourbon', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxybourbon.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyrum'] = {['name'] = 'ngd_galaxyrum',    ['label'] = 'Rum', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyrum.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxytequila'] = {['name'] = 'ngd_galaxytequila',    ['label'] = 'Tequila', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxytequila.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyamaretto'] = {['name'] = 'ngd_galaxyamaretto',    ['label'] = 'Amaretto', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyamaretto.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxycoconutrum'] = {['name'] = 'ngd_galaxycoconutrum',    ['label'] = 'Coconut Rum', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxycoconutrum.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxygin'] = {['name'] = 'ngd_galaxygin',    ['label'] = 'Gin', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxygin.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyvodka'] = {['name'] = 'ngd_galaxyvodka',    ['label'] = 'Vodka', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyvodka.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyrwbottle'] = {['name'] = 'ngd_galaxyrwbottle',    ['label'] = 'Red Wine Bottle', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyrwbottle.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxywwbottle'] = {['name'] = 'ngd_galaxywwbottle',    ['label'] = 'White Wine Bottle', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxywwbottle.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxychambottle'] = {['name'] = 'ngd_galaxychambottle',    ['label'] = 'Champagne Bottle', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxychambottle.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyice'] = {['name'] = 'ngd_galaxyice',    ['label'] = 'Galaxy Ice', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyice.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyrbj'] = {['name'] = 'ngd_galaxyrbj',    ['label'] = 'Rasberry Juice', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyrbj.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyolive'] = {['name'] = 'ngd_galaxyolive',    ['label'] = 'Olives', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyolive.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxybss'] = {['name'] = 'ngd_galaxybss',    ['label'] = 'Brown Sugar Syrup', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxybss.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxycoke'] = {['name'] = 'ngd_galaxycoke',    ['label'] = 'Galaxy Coke', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxycoke.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxytonic'] = {['name'] = 'ngd_galaxytonic',    ['label'] = 'Tonic', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxytonic.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyorange'] = {['name'] = 'ngd_galaxyorange',    ['label'] = 'Orange', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyorange.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxylemon'] = {['name'] = 'ngd_galaxylemon',    ['label'] = 'Lemon', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxylemon.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxypineapplejuice'] = {['name'] = 'ngd_galaxypineapplejuice',    ['label'] = 'Pineapple Juice', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxypineapplejuice.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyoj'] = {['name'] = 'ngd_galaxyoj',    ['label'] = 'Orange Juice', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyoj.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxycbj'] = {['name'] = 'ngd_galaxycbj',    ['label'] = 'Cranberry Juice', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxycbj.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxylime'] = {['name'] = 'ngd_galaxylime',    ['label'] = 'Lime', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxylime.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxygrenadine'] = {['name'] = 'ngd_galaxygrenadine',    ['label'] = 'Grenadine', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxygrenadine.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxymartiniglass'] = {['name'] = 'ngd_galaxymartiniglass',    ['label'] = 'Martini Glass', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxymartiniglass.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxywineglass'] = {['name'] = 'ngd_galaxywineglass',    ['label'] = 'Wine Glass', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxywineglass.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxychamglass'] = {['name'] = 'ngd_galaxychamglass',    ['label'] = 'Champagne Glass', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxychamglass.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxytallglass'] = {['name'] = 'ngd_galaxytallglass',    ['label'] = 'Tall Glass', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxytallglass.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyrocksglass'] = {['name'] = 'ngd_galaxyrocksglass',    ['label'] = 'Rocks Glass', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyrocksglass.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxylb'] = {['name'] = 'ngd_galaxylb',    ['label'] = 'Galaxy Light Beer', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxylb.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxylager'] = {['name'] = 'ngd_galaxylager',    ['label'] = 'Galaxy Lager', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxylager.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxystout'] = {['name'] = 'ngd_galaxystout',    ['label'] = 'Galaxy Stout', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxystout.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyredwine'] = {['name'] = 'ngd_galaxyredwine',    ['label'] = 'Red Wine', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyredwine.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxycham'] = {['name'] = 'ngd_galaxycham',    ['label'] = 'Champagene', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxycham.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxywhitewine'] = {['name'] = 'ngd_galaxywhitewine',    ['label'] = 'White Wine', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxywhitewine.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxymelonmar'] = {['name'] = 'ngd_galaxymelonmar',    ['label'] = 'Melon Martini', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxymelonmar.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyraspbmartini'] = {['name'] = 'ngd_galaxyraspbmartini',  ['label'] = 'Raspberry Martini',  ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyraspbmartini.png',  ['unique'] = true, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxymartini'] = {['name'] = 'ngd_galaxymartini',    ['label'] = 'Galaxy Martini', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxymartini.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxydragonmartini'] = {['name'] = 'ngd_galaxydragonmartini',  ['label'] = 'Dragon Martini',  ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxydragonmartini.png',  ['unique'] = true, ['useable'] = false,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxybluesour'] = {['name'] = 'ngd_galaxybluesour',    ['label'] = 'Blue Sour', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxybluesour.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxybsb'] = {['name'] = 'ngd_galaxybsb',    ['label'] = 'Brown Sugar Bourbon', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxybsb.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyrumandcoke'] = {['name'] = 'ngd_galaxyrumandcoke',    ['label'] = 'Rum and Coke', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyrumandcoke.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyspringfling'] = {['name'] = 'ngd_galaxyspringfling',    ['label'] = 'Spring Fling', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyspringfling.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxybluehaw'] = {['name'] = 'ngd_galaxybluehaw',    ['label'] = 'Blue Hawaiian', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxybluehaw.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxybamabreeze'] = {['name'] = 'ngd_galaxybamabreeze',    ['label'] = 'Bama Breeze', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxybamabreeze.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyitalianmar'] = {['name'] = 'ngd_galaxyitalianmar',    ['label'] = 'Italian Margarita', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyitalianmar.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyalabamaslam'] = {['name'] = 'ngd_galaxyalabamaslam',    ['label'] = 'Alabama Slammer', ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyalabamaslam.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyfrench75'] = {['name'] = 'ngd_galaxyfrench75',    ['label'] = 'French 75', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyfrench75.png',  ['unique'] = false, ['useable'] = false,   ['shouldClose'] = true,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxysomethingblue'] = {['name'] = 'ngd_galaxysomethingblue',    ['label'] = 'Something Blue', ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxysomethingblue.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxycosmo'] = {['name'] = 'ngd_galaxycosmo',    ['label'] = 'Galaxy Cosmopolitan', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxycosmo.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
['ngd_galaxyblackmartini'] = {['name'] = 'ngd_galaxyblackmartini',    ['label'] = 'Black Martini', 	 ['weight'] = 0,   ['type'] = 'item',  ['image'] = 'ngd_galaxyblackmartini.png',  ['unique'] = false, ['useable'] = true,   ['shouldClose'] = false,  ['combinable'] = nil,   ['description'] = ''},
```
</details>

---

# Configuration Notes

- **Extensive Configuration Options**  
  Open and configure all the `Config` files to match your server's settings.

- **Customizable Menu Images**  
  The images used in the menus can be replaced. They are located in the `web/menuimages` folder.

> Do you still need help?  Open a ticket in our [Discord](https://discord.gg/AnXx2GVGcM)
{.is-warning}

